.premium {
    z-index: 10000;
    position: absolute;
    top: 0;
    left: 0;
    margin-left: 0.4%;
    margin-top: 0.1%;
    background-image: linear-gradient(107deg,#7ec23a,#429321);
    height: 25px;
    width: 80px;
    font-size: 12px;
    font-weight: 500;
    color: #fff;
    border-radius: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    padding-top: 0.1%;
    /* white-space: nowrap; */
    vertical-align: middle;
    /* background-color: #7ec23a; */
    cursor: pointer;
    /* visibility: visible; */
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
/* .premium:hover{
    margin-top: 6.5%;
    vertical-align: middle;
    margin-left: -2%;
} */